» Ubuntu » パッケージ

Error

two or more packages specified (gdc hardy-updates)